@charset "utf-8";
/* CSS Document */

/* ────────────────────── *
 *                                              *
 * トピックス                                   *
 *                                              *
 * ────────────────────── */

#contents #right .inside p {
	font-size: 92%;
	line-height: 1.5;
	margin-left: 24px;
	margin-right: 24px;
	margin-bottom: 24px;
}
#navigation {
	background-image: url(../../image/contents/bg_navigation.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 70px;
	width: 100%;
}
#navigation ul {
	background-repeat: no-repeat;
	background-position: left top;
	height: 70px;
	width: 765px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-right: 25px;
}
#navigation ul#page_purpose {
	background-image: url(../../image/contents/navigation_title_purpose.gif);
}

#navigation ul#page_constitution {
	background-image: url(../../image/contents/navigation_title_constitution.gif);
}
#navigation ul#page_publication {
	background-image: url(../../image/contents/navigation_title_publication.gif);
}
#navigation ul#page_member {
	background-image: url(../../image/contents/navigation_title_member.gif);
}
#navigation ul#page_apply {
	background-image: url(../../image/contents/navigation_title_apply.gif);
}
#navigation ul#page_history {
	background-image: url(../../image/contents/navigation_title_history.gif);
}

#navigation ul li {
	font-size: 92%;
	color: #ffffff;
	display: inline;
	margin-left: 5px;
	padding-left: 8px;
	line-height: 70px;
}
#navigation ul li.head {
	margin-left: 0px;
	padding-left: 0px;
	background-image: none;
}
#navigation ul li.hidden {
	display: none;
}
#navigation ul li a {
	color: #ffffff;
}
#contents #right .inside {
	width: 534px;
	background-image: url(../../image/contents/bg_inside.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 7px;
	margin-bottom: 10px;
}
#contents #right .inside h2 {
	background-image: url(../../image/contents/bg_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 11px 10px 0px;
	margin-bottom: 25px;
}
#contents #right .inside p.image-right {
	float: right;
	padding-left: 15px;
}
.clear {
	clear: both;
}
#contents #right .inside #activity {
	clear: both;
	height: 78px;
	width: 460px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../../image/contents/bg_activity-content.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 34px;
	padding-top: 17px;
	margin-bottom: 20px;
}
#contents #right .inside #activity ol {
	height: 64px;
}
#contents #right .inside #activity ol li {
	margin-bottom: 8px;
	margin-right: 20px;
	width: 160px;
	height: 16px;
	float: left;
	clear: left;
	line-height: 0;
	font-size: 0px;
}
#contents #right .inside #activity ol li.activity_right {
	width: auto;
	float: none;
	clear: none;
	margin-right: 0px;
}
#contents #right .inside .proposer {
	background-image: url(../../image/contents/bg_proposer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 475px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 15px;
	margin-bottom: 20px;
}
#contents #right .inside .proposer h3 {
	margin-bottom: 15px;
}
#contents #right .inside .proposer ul#company li {
	font-size: 92%;
	line-height: 1.5;
	width: 225px;
	float: left;
	padding-left: 12px;
}
#contents #right .inside .proposer dl {
	font-size: 92%;
	line-height: 1.5;
	width: 225px;
	float: left;
	padding-left: 12px;
}
#contents #right .inside .proposer dl dd {
	padding-left: 1em;
	padding-bottom: 0.5em;
}
#contents #right .inside .proposer dl dd.disabled {
	padding-left: 0px;
}
#contents #right .inside .proposer p {
	text-align: right;
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 475px;
}
#contents #right .inside dl#outline {
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	font-size: 92%;
	line-height: 1.6;
}
#contents #right .inside dl#outline dt {
	font-weight: bold;
	width: 7em;
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0.5em;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
}
#contents #right .inside dl#outline dd {
	margin-left: 7.5em;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#contents #right .inside dl#outline dt.bg_line,
#contents #right .inside dl#outline dd.bg_line {
	background-color: #f0f0f0;
}
#contents #right .inside table#inquiry_form {
	margin-left: 24px;
	font-size: 92%;
	line-height: 1.5;
	margin-bottom: 20px;
	width: 486px;
}
#contents #right .inside table#inquiry_form th {
	width: 10em;
	text-align: left;
	vertical-align: middle;
	padding: 5px 1em;
}
#contents #right .inside table#inquiry_form td {
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contents #right .inside table#inquiry_form td input.txtarea {
	padding: 2px 3px;
	width: 225px;
}
#contents #right .inside table#inquiry_form td input.txtarea_mini {
	padding: 2px 3px;
	width: 50px;
}
#contents #right .inside table#inquiry_form td textarea {
	width: 300px;
	padding: 2px;
}
#contents #right .inside table#inquiry_form td div.validation-advice {
	background-color: #8a1b00;
	padding: 2px 10px 2px 10px;
	color: #ffffff;
	display: inline-block;
}
*:first-child+html #contents #right .inside table#inquiry_form td div.validation-advice {
	display: inline;
}
* html #contents #right .inside table#inquiry_form td div.validation-advice {
	display: inline;
}
#contents #right .inside table#inquiry_form tr.bg_line {
	background-color: #f0f0f0;
}
#contents #right .inside .proposer table {
	width: 475px;
	margin-right: auto;
	margin-left: auto;
	font-size: 92%;
	line-height: 1.5;
}
#contents #right .inside .proposer table th {
	padding-left: 12px;
	font-weight: normal;
	text-align: left;
	color: #a88623;
}
#contents #right .inside .proposer table td {
	padding-left: 24px;
	padding-bottom: 1em;
	width: 213px;
	vertical-align: top;
}
#contents #right .inside blockquote {
	font-size: 92%;
	margin-left: 34px;
	border-left: 5px solid #c0ac75;
	padding-left: 6px;
	line-height: 1.8;
	margin-bottom: 12px;
	background-color: #f4f0e8;
	width: 454px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#contents #right .inside table#member_class {
	margin-left: 34px;
	margin-bottom: 15px;
	font-size: 107%;
	line-height: 1.8;
	border-top: 1px solid #d1cfc7;
	border-left: 1px solid #d1cfc7;
}
#contents #right .inside table#member_class th {
	width: 88px;
	border-right: 1px solid #d1cfc7;
	border-bottom: 1px solid #d1cfc7;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #f4f0e8;
	color: #005aa7;
	text-align: left;
	padding-left: 10px;
}
#contents #right .inside table#member_class td {
	width: 119px;
	padding-right: 10px;
	text-align: right;
	border-right: 1px solid #d1cfc7;
	border-bottom: 1px solid #d1cfc7;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contents #right .inside blockquote strong {
	font-size: 115%;
}
#contents #right .inside p#name {
	line-height: 1.4;
	text-align: right;
	color: #a88623;
}
#contents #right .inside dl#meeting_outline {
	margin-left: 35px;
	font-size: 92%;
	line-height:1.3;
	margin-bottom: 30px;
}
#contents #right .inside dl#meeting_outline:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*\*/
* html #contents #right .inside dl#meeting_outline { 
	height: 1px;
	overflow: visible;
}
/**/

#contents #right .inside dl#meeting_outline dt {
	float: left;
	font-size:20px;
	font-weight:bold;
	color:#6e6242;
}
#contents #right .inside dl#meeting_outline dd {
	padding-left: 120px;
	margin-bottom: 10px;
	width: 340px;
	display: block;
	font-size:20px;
	font-weight:bold;
	color:#000;
}
#contents #right .inside .outline_box {
	background-image: url(../../image/contents/bg_outline.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 494px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	margin-bottom: 25px;
}
#contents #right .inside .outline_box p {
	margin: 0px;
	padding-right: 15px;
	padding-left: 15px;
}
#contents #right .inside .outline_box p.outline_footer {
	background-image: url(../../image/contents/bg_outline-footer.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
}
#contents #right .inside h3 {
	margin-bottom: 3px;
	margin-left: 20px;
	clear: both;
}
#contents #right .inside h3.txt {
	margin-bottom: 10px;
	margin-left: 20px;
	padding-left:5px;
	border-left:4px solid #a88623;
	clear: both;
	font-weight:bold;
	font-size:16px;
}
#contents #right .inside .outline_box ol {
	font-size: 92%;
	line-height: 1.5;
	margin-left: 33px;
	padding-right: 15px;
	list-style-type: decimal;
	margin-bottom: 10px;
}
*:first-child+html #contents #right .inside .outline_box ol {
	margin-left: 40px;
}
* html #contents #right .inside .outline_box ol {
	margin-left: 40px;
}


#contents #right .inside table#join_expenses {
	margin-left: 15px;
	margin-bottom: 15px;
	font-size: 107%;
	line-height: 1.8;
	border-top: 1px solid #d1cfc7;
	border-left: 1px solid #d1cfc7;
}
#contents #right .inside table#join_expenses th {
	width: 88px;
	border-right: 1px solid #d1cfc7;
	border-bottom: 1px solid #d1cfc7;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #f4f0e8;
	color: #005aa7;
	text-align: left;
	padding-left: 10px;
}
#contents #right .inside table#join_expenses td {
	width: 119px;
	padding-right: 10px;
	text-align: right;
	border-right: 1px solid #d1cfc7;
	border-bottom: 1px solid #d1cfc7;
	padding-top: 5px;
	padding-bottom: 5px;
}

#contents #right .inside table#join_friendship {
	margin-left: 15px;
	margin-bottom: 15px;
	font-size: 107%;
	line-height: 1.8;
	border-top: 1px solid #d1cfc7;
	border-left: 1px solid #d1cfc7;
}
#contents #right .inside table#join_friendship th {
	width: 128px;
	border-right: 1px solid #d1cfc7;
	border-bottom: 1px solid #d1cfc7;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #f4f0e8;
	color: #005aa7;
	text-align: left;
	padding-left: 10px;
}
#contents #right .inside table#join_friendship td {
	width: 119px;
	padding-right: 10px;
	text-align: right;
	border-right: 1px solid #d1cfc7;
	border-bottom: 1px solid #d1cfc7;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contents #right .inside p.float_right {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
}
#contents #right .inside .jsc_right {
	float: right;
	width: 230px;
	margin-right: 24px;
}
#contents #right .inside .jsc_right p {
	margin-right: 0px;
	margin-left: 0px;
}
#contents #right .inside h2.h2txt{
	background: url(../../image/contents/h2txt.png) no-repeat top;
	font-size:18px;
	font-weight:bold;
	padding-left:39px;
	color:#000;
	padding-top:25px;
	height:55px;
	margin-bottom:0;
}
#contents #right .inside h3.h3txt{
	background: url(../../image/contents/h3txt.png) no-repeat left;
	clear:both;
	font-size:18px;
	font-weight:bold;
	padding-left:22px;
	color:#000;
}
.hidden01 {
	display: none;
}
.errMsg {
	font-weight: bold;
	margin-top: 5px;
	display: block;
	background-color: #c00000;
	color: #ffffff;
	padding: 5px;
}

h2.m10th {
	position: relative;
}
h2.m10th img{
	position: absolute;
	top: 5px;
	right: 20px;
}

#contents #right .inside h3.member-h3{
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 15px;
}
.member-list{
    border-collapse: collapse;
    width: 510px;
    margin: 0 auto 20px;
    border: 1px solid #aaa;
}
.member-list th{
    padding: 10px;
    border-collapse: collapse;
    border: 1px solid #aaa;
    background: #eee;
}
.member-list td{
    padding: 10px;
    border-collapse: collapse;
    border: 1px solid #aaa;
}

#contents #right .inside p.announce {
    margin: 0 auto 50px;
    text-align: center;
}
#contents #right .inside p.announce a{
    width: 300px;
    display: block;
    margin: 0 auto;
    border-radius: 8px;
    background: #02a2d7;
    padding: 15px 30px;
    box-sizing: border-box;
    text-align: center;
    font-size: 16px;
    color: #fff;
}